* {
  box-sizing: border-box;
}
/* 
body {
  background: #EAEAEA;
  color: white;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
} */

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.drag-container {
  max-width:100%;
  min-width: 1400px;
  margin: 0px auto;
}

.drag-list {
  display: flex;
  align-items: flex-start;
}
@media (max-width: 690px) {
  .drag-list {
    display: block;
  }
}

.drag-column {
  flex: 1;
  margin: 0;
  position: relative;
  background: #EAEAEA;
  overflow: hidden;
  
}
@media (max-width: 690px) {
  .drag-column {
    margin-bottom: 30px;
  }
}
.drag-column h2 {
  font-size: 1.2rem;
  margin: 0;
  text-transform: uppercase;
  font-weight: 600;
}
.drag-column-on-hold .drag-column-header,
.drag-column-on-hold .is-moved,
.drag-column-on-hold .drag-options {
  background: #D14F57;
  color:#FFF;
}
.drag-column-in-progress .drag-column-header,
.drag-column-in-progress .is-moved,
.drag-column-in-progress .drag-options {
  background: #2A92BF;
  color:#FFF;
}
.interesse .drag-column-header,
.interesse .is-moved,
.interesse .drag-options {
  background: #F4CE46;
}
.drag-column-needs-review .drag-column-header,
.drag-column-needs-review .is-moved,
.drag-column-needs-review .drag-options {
  background: #FB7D44;
  color:#FFF;
}
.drag-column-approved .drag-column-header,
.drag-column-approved .is-moved,
.drag-column-approved .drag-options {
  background: #00B961;
  color:#FFF;
}

.drag-column-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px;
}

.drag-inner-list {
  min-height: 50px;
}

.drag-item {
  margin: 8px;
  height: 125px;
  line-height: 19px;
  background: #FFF;
  border:1px solid #DDD;
  padding:10px;
  transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1);
}
.drag-item .icon {
  float:right;
  color:#999;
  padding:07px;
  font-size:14px;
}
.drag-item .icon-task{
  position:relative;
  top:-42px;
  left:92%;
  font-size:16px;
  color:#999;
}
.drag-item .nome{  
  color:#777;
  font-weight: bold;
  font-size:15px;
}
.drag-item .nome_contato{  
  color:#999;
  font-weight: 500;  
}
.drag-item .value_avulso{  
  color:#01B353;
  font-weight: 500;  
}
.drag-item .value_avulso i{  
  font-size:15px;
}
.drag-item .value_recor{  
  color:#0284F8;
  font-weight: 500;  
}
.drag-item.is-moving {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
  background: rgba(255,255, 255, 0.8);
}

.drag-header-more {
  cursor: pointer;
}

.drag-options {
  position: absolute;
  top: 44px;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 10px;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  opacity: 0;
  transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1);
}
.drag-options.active {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
}
.drag-options-label {
  display: block;
  margin: 0 0 5px 0;
}
.drag-options-label input {
  opacity: 0.6;
}
.drag-options-label span {
  display: inline-block;
  font-size: 0.9rem;
  font-weight: 400;
  margin-left: 5px;
}

/* Dragula CSS  */
.gu-mirror {
  position: fixed !important;
  margin: 0 !important;
  z-index: 9999 !important;
  opacity: 0.8;
  list-style-type: none;
}

.gu-hide {
  display: none !important;
}

.gu-unselectable {
  -webkit-user-select: none !important;
  -moz-user-select: none !important;
  -ms-user-select: none !important;
  user-select: none !important;
}

.gu-transit {
  opacity: 0.2;
}

/* Demo info */
.section {
  padding: 20px;
  text-align: center;
}
.section a {
  color: white;
  text-decoration: none;
  font-weight: 300;
}
.section h4 {
  font-weight: 400;
}
.section h4 a {
  font-weight: 600;
}